$font-family: 'Roboto', sans-serif;

$home-color: #57A4A4;
$title-color: #4E4E4E;
$text-color: #5C5C5C;
$text-color-footer: #B9B9B9;


$bcg-color-instagram: rgba(0, 0, 0, 0.03);
$bcg-color-footer: rgba(0, 0, 0, 1);
